Subject: Re: [OAUTH-WG] Fwd: New Version Notification for draft-sakimura-oauth-rjwtprof-04.txt

From: Mike Jones <[email-masked]>
Date: Mon, 6 Jul 2015 18:20:57 +0000

The claim “azp” has already been registered by OpenID Connect Core at http://www.iana.org/assignments/jwt/jwt.xhtml and so cannot be re-registered.  Given that I believe the intended semantics are the same, please cite the existing definition, rather than repeating it.

                                                            Best wishes,
                                                            -- Mike

From: OAuth [mailto:[email-masked]] On Behalf Of Nat Sakimura
Sent: Sunday, June 28, 2015 8:53 PM
To: oauth; [email-masked]
Subject: [OAUTH-WG] Fwd: New Version Notification for draft-sakimura-oauth-rjwtprof-04.txt

Hi

Kepeng and I rev'ed this discussion draft which describes sender confirmation method
using JWT against a resource.

It is pretty short.

Derek and Hannes,

We would like to have sometime in the OAuth WG session to discuss about it.
I hope you can allocate a bit of time for it.

Best,

Nat

---------- Forwarded message ----------
From: <[email-masked]<mailto:[email-masked]>>
Date: 2015-06-29 12:47 GMT+09:00
Subject: New Version Notification for draft-sakimura-oauth-rjwtprof-04.txt
To: Kepeng Li <[email-masked]<mailto:[email-masked]>>, Nat Sakimura <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-sakimura-oauth-rjwtprof-04.txt
has been successfully submitted by Nat Sakimura and posted to the
IETF repository.

Name:           draft-sakimura-oauth-rjwtprof
Revision:       04
Title:          Sender Constrained JWT for OAuth 2.0
Document date:  2015-06-29
Group:          Individual Submission
Pages:          6
URL:            https://www.ietf.org/internet-drafts/draft-sakimura-oauth-rjwtprof-04.txt
Status:         https://datatracker.ietf.org/doc/draft-sakimura-oauth-rjwtprof/
Htmlized:       https://tools.ietf.org/html/draft-sakimura-oauth-rjwtprof-04
Diff:           https://www.ietf.org/rfcdiff?url2=draft-sakimura-oauth-rjwtprof-04

Abstract:
   This discussion document describes a method to indicate a sender
   constraint within JWT.  It could potentially be incorporated into
   POPS spec [POPS].

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat

--
Nat Sakimura (=nat)
Chairman, OpenID Foundation
http://nat.sakimura.org/
@_nat_en